@charset "UTF-8";
/* CSS Document */


#music_00 {
	position: relative;
	width:40%;
	margin:7% 0 7% 5%;
}

#music_01_set {
	position: relative;
}

#music_01 {
	position: relative;
	margin-top:-14%;
}



#butterfly_01 {
	position: absolute;
	top: -3%;
	right: 6%;
	width: 30%;
	z-index: 1;
}


#staff_02_set {
	position: relative;
}

#music_02 {
	position: relative;
	margin-top:-20%;
}


#butterfly_02 {
	position: absolute;
	top:-4%;
	right: 14%;
	width: 30%;
	z-index: 1;
}



@media screen and (min-width: 961px) {
			.maxWidth-img{
	max-width: 49%;
}
	
		#music_00 {
	width:30%;
	margin:5% 0 15% 8%;
}
	
	#butterfly_01 {
	position: absolute;
	top: -4%;
	right: 5%;
	width: 15%;
	z-index: 1;
}
	
		#music_01 {
	position: relative;
	margin-top: -40%;
			margin-bottom: 90%;
	right: -51%;
	
}
	
		#music_02 {
	position: relative;
	margin-top: -150%;
		
	right: 0%;
	
}	
	
	
	#butterfly_02 {
	position: absolute;
	top:-10%;
	right: 55%;
	width: 15%;
	z-index: 1;
}
	
	
	
}